html {
box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, p {
margin: 0;
padding: 0;
}
  
  @font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Bold'),
    url('../fonts/TT-Lakes-Bold.woff2') format("woff2"),
    url('../fonts/TT-Lakes-Bold.woff') format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    }
    
    @font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Medium'),
    url('../fonts/TT-Lakes-Medium.woff2') format("woff2"),
    url('../fonts/TT-Lakes-Medium.woff') format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    }
    
    @font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Regular'),
    url('../fonts/TT-Lakes-Regular.woff2') format("woff2"),
    url('../fonts/TT-Lakes-Regular.woff') format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    }
  
  body {
    font-family: 'TTLakes', sans-serif;  
    font-style: normal;
    
    }

  a {
    text-decoration: none; 
  }

   button {
    padding: 0;
    border: none;
    background-color: transparent;
    align-items: center;
    cursor: pointer;
   }

    .slider {
    border-top: 1px solid #d9fff5;
    padding-bottom: 24px;
    background: #F8F8F8;
    }
   
    .top__title {
    font-family: TTLakes;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #7E7E82;
    text-transform: uppercase;
    font-weight: 400;
    margin-left: 16px;
    margin-top: 16px;
    letter-spacing: 0.2px;
    }

    .show-hide-button {
    display: none;
    }
      
    .swiper {
    padding: 16px 16px 24px 16px;
    }

    .swiper-wrapper {
    margin-bottom: 16px;
    }
    
    .swiper-slide {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 240px;
    height: 72px;
    border: 1px solid rgb(234, 234, 234);
    background: rgb(255, 255, 255);
    border-radius: 6px; 
    padding: 16px;
    box-sizing: border-box;
    }
             
    .slider::after { 
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 10px; 
    z-index: 1;
    background: linear-gradient(to right, rgba(248, 248, 248, 0.025) 0%, #f8f8f803 0%, #ffffff 98.61%);
    }
        
    .swiper-pagination-bullet {
    width: 12px; 
    height: 12px; 
    font-size: 14px;
    background-color: #B5B6BC;
    }

    .show-hide-button__image {
    display: none;
    }

    .block-size {
    width: 100%; 
    max-width: 1120px; 
    margin: 0 auto; 
    }
            
   @media (min-width: 768px) {
   
    .swiper-pagination-bullet {
    display: none;
    }

    .swiper-wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    }

    .swiper-slide {
    width: 31%;
    box-sizing: border-box;
    margin-right: 24px;
    margin-bottom: 16px;
    
    }

   .swiper-slide:nth-child(3n) {
    margin-right: 0px; 
    }      

    .show-hide-button {
    display: flex; 
    gap: 8px;
    font-weight: 500;
    }

    .slider__container__buttom {
    margin-left: 24px;
    }

    .show-hide-block {
    display: flex;
    }

    .show-hide-button__image {
    display: block;
    }

    }
    
    @media (min-width: 1120px) {
    .swiper-slide {
    width: 240px;
    box-sizing: border-box;
    margin-right: 24px;
    margin-bottom: 16px;
    }

    .swiper-slide:nth-child(3n) {
    margin-right: 24px; /* Сбрасываем значение margin-right на 1024px и выше */
    }

    }





  
  

    
   

   



 
